parameters:
    app.privileges_file: '%kernel.project_dir%/tests/Fixtures/privileges.json'
    app.profile_directory: '%kernel.cache_dir%/profile'
    app.public_directory: '%kernel.cache_dir%/public'
